/*
    Template: pearl
    Theme Name: fedepeche37
    Theme URI: http://pearl.stylemixthemes.com/
    Author: Chinook Communication
    Author URI: 
    Description: Pearl WP is a true multi-niche WordPress theme, which consist of several micro-niche themes. Each micro-niche layout has its own features, modules and specifications. You can use UI modules from any layout and mix it with other UI modules. 300+ UI modules and 250+ prebuilt pages are available for use. Open the shell and find the Pearl!
    Version: 1.1.1
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: beauty salon, blog, business, church, coach, construction, consulting, corporate, ecommerce, multipurpose, music, portfolio, restaurant, transportation, travel, custom-header, custom-menu, editor-style, sticky-post, theme-options
	Text Domain: pearl-child-theme
*/
/*
.heading_lobster { font-family: 'lobster'; }

.stm-footer .stm_markup_left.stm_markup_50 > .stm_markup__content, .stm-footer .stm_markup_right.stm_markup_50 > .stm_markup__content { width:100%!important; }


#wrapper { padding-bottom:0!important; }*/
.stm-logo { position:absolute; top:-50px; }
body.stm_header_style_11 .stm_mobile__logo {
	 min-width: 100px!important;
	 max-width: 100px!important;
}


body.stm_header_style_11 .stm_mobile__header { padding-bottom:0px !important; }

.stm-navigation__default > ul > li ul { background-color:#0052ac!important; color:#fff!important; }

.stm_header_transparent .stm-header__row_color { background-color: rgba(0,0,0,0.2)!important;}

.btn { border-radius: 0!important; }


.stm_layout_businesstwo.stm_footer_layout_3 .stm-footer__bottom { background-color:#0052ac!important; }
.stm_footer_layout_3.home .stm-footer { padding-top:50px!important;}

.stm-footer__bottom .footer-widgets .textwidget { font-size:13px!important; }
.stm_footer_layout_3 .stm-footer .footer-widgets aside.widget .widgettitle h4 { color:#fff!important; }

body.stm_header_style_11 .stm-navigation__default > ul > li ul { min-width:250px!important; }

.stm-header.active {background-color:#0052ac!important;}
.stm_sticky_header_placeholder { height:85px!important; }
.stm_mobile__header { padding-bottom:0!important; }

.stm-header li.menu-item  a { font-size:18!important; }
#wrapper { padding-bottom: 0px!important; }

/* HOME */ 
#ligne_photos_home .wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li { margin-bottom:0!important; }

/* BLOG HOME */
#list_a_la_une .vc_gitem-animated-block  {max-height:250px!important;}
#list_a_la_une .vc_gitem-post-data-source-post_excerpt  {min-height:70px!important;}
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat  {background-color : #0052ac!important; }
.vc_btn3.vc_btn3-size-md { padding:10px 20px!important; }
.vc_btn3.vc_btn3-shape-rounded { border-radius:0px!important; }

/* BLOG SINGLE */
.link_previous_post { color:#fff; }
.link_previous_post a { background-color : #0052ac!important; color:#fff; padding:10px 20px!important; font-size:13px!important; line-height: 18px; }
.link_previous_post a:hover, .ink_previous_post a:active { color:#fff; text-decoration: underline;}

/* AGENDA HOME */
#agenda_home .tribe-events .tribe-events-l-container {  padding-top:0; padding-bottom:0;  }
#agenda_home .tribe-events .tribe-events-c-top-bar__datepicker {display:none;}
#agenda_home .tribe-events .tribe-events-calendar-list__month-separator {display:none;}
#agenda_home .tribe-events .tribe-events-header {display:none;}
#agenda_home .tribe-events .tribe-events-calendar-list__event-datetime-wrapper, .tribe-events .tribe-events-calendar-list__event-title { margin:0!important; }
#agenda_home .tribe-events-calendar-list-nav .tribe-events-c-nav {display:none;}
#agenda_home .tribe-events .tribe-events-calendar-list-nav {display:none;}
#agenda_home .tribe-events-c-ical.tribe-common-b2.tribe-common-b3--min-medium {display:none;}

#agenda_home .stm_events_list_style_6 .stm_event_single_list .hasThumbnail {height:180px!important; margin-bottom:15px!important;}
#agenda_home .stm_events_list_style_6 .stm_event_single_list .inner { padding-top:5px!important; padding-bottom:5px!important; }
#agenda_home .stm_events_list_style_6 .stm_event_single_list__desc { margin-bottom:5px!important; }
#agenda_home .stm_events_list_style_6 .stm_event_single_list .hasButton {display:none;}
#agenda_home .stm_events_list_style_6 .stm_event_single_list { margin-bottom:15px!important; }

/*CARTES DE PECHE */
.bloc_cartedepeche { border: 1px solid #b0b0b0; }


/* AAPPMA */

.stm_post_type_list_style_1 a { display:inline-block!important; height:100px!important; width:24%!important; }
.stm_post_type_list_style_1 h4 { height:35px!important; }

/* EVENT PAGE */

.sidebar_bloc_event_avenir .stm_events_list_style_6 .stm_event_single_list .hasThumbnail {height:150px!important; margin-bottom:15px!important;}
.sidebar_bloc_event_avenir .stm_events_list_style_6 .stm_event_single_list .inner { padding-top:5px!important; padding-bottom:5px!important; }
.sidebar_bloc_event_avenir .stm_events_list_style_6 .stm_event_single_list .inner .hasDate { font-size:12px!important;}
.sidebar_bloc_event_avenir .stm_events_list_style_6 .stm_event_single_list__desc { display:none!important;}
.sidebar_bloc_event_avenir .stm_events_list_style_6 .stm_event_single_list .hasButton {display:none;}
.sidebar_bloc_event_avenir .stm_events_list_style_6 .stm_event_single_list { margin-bottom:15px!important; }

.single-stm_events .stm_single_event__excerpt { display:none; }

.single-stm_events .stm_breadcrumbs .container { display:none; }


@media screen and (max-width: 1000px) {
    #agenda_home .stm_events_list_style_6 .stm_event_single_list .hasThumbnail {height:70px!important; }
}

@media screen and (max-width: 600px) {
   .hide_on_mobile_fede37 { display:none!important; } 
}
